{
  "tetra.holo.craft.modular_polearm": "长柄武器",
  "tetra.holo.craft.modular_artifact": "锻造饰品",
  "tetra.workbench.schematic_list.previous": "§6[点我返回]§r< 上一页",
  "tetra.workbench.schematic_list.next": "下一页 >§6[后面还有更多模块！！！]§r",
  "ehp.open_holo_gui": "打开全息球gui",
  "ehp.show_material_tooltip": "显示材料属性tooltip",
  "tetra.holo.craft.materials.stat.experienceCost": "经验消耗",
  "tetra.holo.craft.materials.stat.category": "类型",
  "tetra.holo.craft.materials.stat.effects": "材料拥有以下效果 [按下 §eZ§r 键以显示细则]",
  "tetra.holo.craft.materials.stat.requiredTools": "材料需求以下工具等级",
  "tetra.holo.craft.materials.stat.attributes": "材料拥有以下属性",
  "tetra.holo.craft.materials.stat.aspects": "特色",
  "tetra.holo.craft.materials.stat.improvements": "此材料自带的改进",
  "tetra.holo.craft.materials.stat.toolEfficiency": "工具效率",
  "tetra.holo.craft.materials.stat.toolLevel": "工具等级",
  "tetra.holo.craft.materials.stat.integrityGain": "基础完整度奖励",
  "tetra.holo.craft.materials.stat.integrityCost": "基础完整度花费",
  "tetra.holo.craft.materials.stat.durability": "基础耐久度",
  "tetra.holo.craft.materials.stat.magicCapacity": "基础魔法容量",
  "tetra.holo.craft.materials.stat.source": "来自",
  "---sorter---": "SORTER",
  "ehp.sorter.desc": "排序",
  "ehp.sorter.NONE": "NONE",
  "ehp.sorter.primary": "硬度",
  "ehp.sorter.secondary": "密度",
  "ehp.sorter.tertiary": "韧性",
  "ehp.sorter.magicCapacity": "魔法容量",
  "ehp.sorter.durability": "耐久",
  "ehp.sorter.toolLevel": "工具等级",
  "ehp.sorter.experienceCost": "经验花费",
  "ehp.sorter.requiredTools.hammer": "[ 锤 ]等级需求",
  "ehp.sorter.requiredTools.cut": "[ 切削 ]等级需求",
  "ehp.sorter.requiredTools.axe": "[ 斧 ]等级需求",
  "---filter---": "FILTER",
  "ehp.filter.desc": "过滤",
  "ehp.filter.NONE": "NONE",
  "ehp.filter.hasEffect": "自带Effect",
  "ehp.filter.hasAttribute": "自带属性",
  "---format---": "FORMAT",
  "overhaul.format": " ( %s )",
  "overhaul.merge.format": "%s / %s",
  "ehp.page_info.format": "     §71  §8<  §6%s  §8>  §7%s     ",

  "ehp.scroll.tooltip.slots.merge.format": " §7/ ",
  "ehp.special.material.tooltip.slots.merge.format": "§r/ ",
  "ehp.scroll.tooltip.slots.extra.format": "§r (§6%s+§r) §r",
  "ehp.scroll.tooltip.total.format": "§7提供§f【 %1$s 】§7原理图                                                         \n §8-§8 可用于§7 < %2$s §7> §8槽位                                                         \n §8-§8 §8改造前置为§7 [%3$s§7]                                               ",
  "ehp.special.material.tooltip.total.format": "§8 » §7用于 §f< %2$s§r >§7 槽位的 §f[ %1$s ]§7 ",
  "---misc---": "MISC",
  "ehp.special.material.shift.release.tooltip": "§7[ §8shift §7] §8+ §6此物品可作为特殊原材料",
  "ehp.special.material.shift.press.tooltip": "§8[ §fshift §8] §f+ §6此物品可作为特殊原材料",
  "ehp.scroll.tooltip.module.empty": "任意模块",
  "overhaul.default": "默认", 
  "ehp.binding.group": "ExtraHoloPage",
  "ehp.next_elements_page": "翻到下一页元素",
  "ehp.previous_elements_page": "翻到上一页元素"
}